﻿@charset "utf-8";

body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td {margin: 0; padding: 0}
body, button, input, select, textarea {-webkit-text-size-adjust: none; font: 14px/1.5 Arial, "Microsoft YaHei", sans-serif}
h1, h2, h3, h4, h5, h6 {font-size: 100%; font-weight: normal;}
address, cite, dfn, em, var {font-style: normal}
ul, ol, li {list-style: none}
a {text-decoration: none}
legend {color: #000}
fieldset, img {border: 0; vertical-align: top;}
section, article, aside, header, footer, nav, dialog, figure {display: block;}
figure {margin: 0;}
button, input, select, textarea {font-size: 100%}
table {border-collapse: collapse; border-spacing: 0}
.wrap, .w { position:relative; width:1200px; margin:0 auto;}
.w2 { position:relative; width:1000px; margin:0 auto;}
.clearfix:after, .fix:after {content: '\20'; display: block; height: 0; clear: both}
.clearfix, .fix {*zoom: 1}
a:hover {text-decoration: none; color: #023b94;}
a {blr: expression_r(this.onFocus=this.blur())}
a {outline: none; color: #000;}
*, *:before, *:after {box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}
*:focus {outline: none;}
.fl{float: left;}
.fr{float: right;}

.banner{position: relative;width: 100%;height: 400px;overflow: hidden; background: #fff}
.banner .bd{position: relative;left: 50%;width: 1920px;margin-left: -960px;text-align: center;}
.banner .bd li,.banner .bd li a{display: block;width: 100%;height: 100%;}
.banner .hd{position: absolute;right: 17px;top: 38%; display: none;}
.banner .hd li{width: 3px;height: 32px;margin: 2px 0px;border:1px solid #e97812; text-indent: -999em;overflow: hidden;cursor: pointer; background: transparent;}
.banner .hd li.on{background: #e97812;}

.header{position: absolute;left: 0; bottom: 0px;width: 100%;background: #2e2e2e;}
.header .nav li{float: left;border-left: 1px solid #cccccc; text-align: center;width: 88px;position: relative;z-index: 0}
.header .nav li:after{content: ''; display: block; position: absolute;left: 0;bottom:0; width: 100%; height: 0; background: #e97812; -webkit-transition: ease-in-out .3s; -o-transition: ease-in-out .3s; transition: ease-in-out .3s;z-index: -1;}
.header .nav li:last-child{border-right: 1px solid #cccccc;}
.header .nav li h6{font-size: 14px; color: #fff;     padding: 16px 0px 19px;}
.header .nav li:hover:after, .header .nav li.current:after{height: 100%;}
.header .nav li:hover h6,.header .nav li:hover h6 em, .header .nav li.current h6, .header .nav li.current h6 em{color: #2e2e2e;}
.header .nav li h6 em{display: block;font-size: 12px; color: #fff;}

.langset{font-size: 12px; padding-left: 22px; background: url(../images/icon_01.png) no-repeat 0px center;position: relative;margin: 17px 0 8px;text-align: right; color: #fff}
.langset a{display: inline-block;padding:0 20px 0 0;color: #ffffff;position: relative;}
/*  padding:0 20px 0 48px;   */
.langset a:hover{color: #e97812;}
.langset a.chn{ -webkit-transition: ease-in-out .3s;
-o-transition: ease-in-out .3s;
transition: ease-in-out .3s;}
/*    background: url(../images/icon_24.jpg) no-repeat 14px center;     */
.langset a.chn:after{content: ''; display: block; height: 5px; width: 10px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-right: 5px solid #909090; position: absolute; right: 0; top:37%; margin-top: -3px}
.langset a.eng{position: absolute;left: 110px;  top:0px; opacity: 0; visibility: hidden; -webkit-transition: ease-in-out .3s;
-o-transition: ease-in-out .3s;
transition: ease-in-out .3s; z-index: 444}
/*     background: url(../images/icon_25.jpg) no-repeat 14px center;     */
.langset:hover a.eng{opacity: 1; visibility: visible; left: 66px; }
/*   left: 47px;   */
.langset:hover a.chn{margin-left: 63px; }
/*  margin-left: 71px;  */
.header .tel{font-size: 18px; color: #fefefe; padding-left: 24px; margin-left: 53px; background: url(../images/icon_01_01.png)no-repeat left center;margin-top: 15px;line-height: 21px; font-weight: bold;}
.langset1{background: none;margin: 10px 0 0;}

.header .cp{margin-top: 5px;}
.header .cp, .header .cp a{font-size: 12px; color: #b7b7b7; text-transform: uppercase; line-height: 1;}
.header .cp a{padding-left: 5px; border-left: 1px solid #b7b7b7; margin-left: 5px;}
.header .cp a:hover, .footer .cp a:hover{color: #e97812}

.footer .cp{text-align: center;}
.footer .cp, .footer .cp a{font-size: 12px; color: #b7b7b7; line-height: 69px; text-transform: uppercase;}